Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000845KdenliveUser Interfacepublic2009-05-23 14:182009-07-01 21:55
ReporterGranjow 
Assigned ToGranjow 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000845: Images in Title Clips cannot be set to exact coordinates via keyboard (moving only via mouse)
DescriptionThis would be very handful.
Additional InformationI've got a png image which I'd like to have at the bottom of the video. It is exactly the width of the video. Mouse positioning is very nasty here ;)
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships
related to 0000846closedGranjow Title Clip editor: Allow positioning also relative to bottom right edge 
related to 0000916closedGranjow Title Clip Window: Allow to set width/height of images 

-  Notes
(0003236)
xzhayon (developer)
2009-06-16 13:12

the problem with the text box not always updating the position happens when +X is selected too, and with text titles too

1. create something (a text or an image block)
[2. move the block with the mouse] -> not mandatory
3. set a value in the (+|-)X text box (it should work)
4. switch the X text box, and write a value in it (it shouldn't work)
(0003370)
Granjow (developer)
2009-06-22 15:33

I bet this has been working in an earlier version. I'd have remarked it when working on the ±X tool.
(0003373)
Granjow (developer)
2009-06-22 15:57

But anyway, how is that possible? The QSpinBox::valueChanged() signal just doesn't fire anymore.
(0003434)
Granjow (developer)
2009-06-24 17:13

Fixed in r3638.

Wrong use of blockSignals() ...

- Issue History
Date Modified Username Field Change
2009-05-23 14:18 Granjow New Issue
2009-05-23 14:18 Granjow Build/Install Method => Manual build from SVN
2009-05-23 14:23 Granjow Relationship added related to 0000844
2009-06-14 22:13 Granjow Status new => assigned
2009-06-14 22:13 Granjow Assigned To => Granjow
2009-06-14 22:16 Granjow Relationship added related to 0000916
2009-06-14 22:17 Granjow Relationship added related to 0000846
2009-06-15 18:13 Granjow Relationship deleted related to 0000844
2009-06-16 13:12 xzhayon Note Added: 0003236
2009-06-19 02:35 xzhayon Target Version => future version
2009-06-22 15:33 Granjow Note Added: 0003370
2009-06-22 15:57 Granjow Note Added: 0003373
2009-06-24 17:13 Granjow Note Added: 0003434
2009-06-24 17:13 Granjow Status assigned => feedback
2009-06-26 00:07 administrator Status feedback => resolved
2009-06-26 00:07 administrator Fixed in Version => Recent git
2009-06-26 00:07 administrator Resolution open => fixed
2009-06-26 21:01 administrator Fixed in Version Recent git => 0.7.5
2009-06-26 21:07 administrator Fixed in Version 0.7.5 => Recent git
2009-06-26 21:07 administrator Target Version future version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:55 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker